/*
Author:     Cristian.Deschamps[AT]nurun.com
Updated:    October 2007, Remi.Dion[AT]nurun.com
			December 2007, Martin.Dube[AT]nurun.com

Content:	Body
			Header
			Header - Tools Navigation
			Header - Navigation
			Master
			SideBar
			Table
			Main Content
			DropDowns
			Links and buttons
			Footer
			Ektron Toolbar
			Line - HR
			Table
			Fix Float
*/


.quickview_toolbar {
	padding-top: 3px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.quickview_color {
	top: 5px;
	position:relative;
}
.quickview_toolbar_imagenum {
	width:80px;
	font-size:9px;
	color:#000000;
	top: -6px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.quickview_toolbar_video {
	padding-right: 5px;
}
a img {
	border:none;
}
.quickview_model {
	font-size: 11px;
	color: #666;
	letter-spacing: -1px;
	top: -1px;
}
.quickview_header {
	font-size: 11px;
	color: #000;
	position: relative;
	letter-spacing: -1px;
	top: -1px;
}
.quickview_content {
	text-align:center;
	width:489px;
	height:500px;
	background-color:#FFF;
}
.quickview_table {
	margin-left:auto;
	margin-right:auto;
}
.quickview_social {
	text-align:right;
	display:inline;
}
.quickview_title {
	font-size:16px;
	color:#000;
}
.quickview_close {
	top:-8px;
	position:relative;
}


div.MaskedDiv
{
	visibility:hidden;
	position:absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: 100%;	
 	font-family:verdana;
	font-weight:bold;
	background-image:url(../Images/UI/Mask.png);
	/* ieWin only stuff */
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='../Images/UI/Mask.png');
}

div.ModalPopup {	
	background-color: #ffffff;
	position:fixed;
    left: 50%;
    top: 50%;
    display: block;
	/* z-index:1; */
	visibility:hidden;	
    width: 489px;
    height :610px;
}

/* ---[ Body ]----------------------------------- */

#container {
	width: 989px;
	height: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	}
	
#skip-link { display: none; }


/* ---[ Header ]----------------------------------- */

#header {
	width: 989px;
	min-height: 74px;
	z-index: 2000;
	}
#header #main-logo #main-logo-hr {
	width: 100%;
	height: 1px;
	background: black;
	display: none;
}	
/* site's logo */
#header #main-logo a#homeLink {
	display: block;
	width: 145px;
	height: 57px;
	margin: 10px 0 0 26px;
	background: url(../uploadedImages/Dacor/logo2.gif) no-repeat 0 0;
	}
#header #main-logo a#homeLink img.logo-print {
	display:none;
	}


/* ---[ Header - Tools Navigation ]----------------------------------- */

#header .tools {
	position: absolute;
	height: 20px;
	top: 4px;
	right: 4px;
	color: #fff;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
	.tools ul {
		float:left;
		height: 20px;
		margin: 0;
		padding: 0;
		}
	.tools li {
		float: left;
		height: 20px;
		margin: 3px 0 0 0;
		padding: 0 6px;
		list-style: none;
		background: url(../Images/UI/tools_separator.gif) no-repeat 100% -5px;
		}
	.tools li.form {
		margin: 3px 0 0 0;
		padding-right: 0;
		background: none;
		}
	.tools li.form label {
		float: left;
		padding: 0 5px 0 0;
		font-size: 100%;
		}
	.tools li.form input {
		float: left;
		margin: 0;
		padding: 0;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		height: 14px;
		/*
		background-color: black;
		color: white;
		*/
		}
	.tools li.form a.button {
		float: left;
		margin: 0 0 0 5px;
		padding: 0 5px 0 0;
		background: transparent url(../Images/UI/background_button.gif) no-repeat 100% 65%;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #bebebe;
		}
	/* event behavior */
	.tools li.form a.button:hover {
		color: #fff;
		text-decoration: none;
		}
	.tools li.form button {
		float: left;
		margin: 0 0 0 5px;
		padding: 0 5px 0 0;
		background: transparent url(../Images/UI/background_button.gif) no-repeat 100% 65%;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #bebebe;
		}
	.tools li.form button.hover {
		color: #fff;
		}
	.tools a {
		color: #bebebe;
		text-decoration: none;
		}
		/* event behavior */
		.tools a:link		{ color: #bebebe; text-decoration: none; }
		.tools a:visited	{ color: #bebebe; text-decoration: none; }
		.tools a:hover		{ color: #ffffff; text-decoration: underline; }
		.tools a:active		{ color: #bebebe; text-decoration: none; }

	.tools input {
		height: 14px;
		}
	

/* ---[ Header - Navigation ]----------------------------------- */

#header #navigation	{
	position: absolute;
	bottom: 0;
	left: 169px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
	#navigation a {
		color: #bebebe;
		text-decoration: none;
		}
	#navigation a:link {
		color: #bebebe;
		text-decoration: none;
		}
		/* event behavior */
		#navigation a:visited	{ color: #bebebe; text-decoration: none; }
		#navigation a:hover		{ color: #ffffff; text-decoration: none; }
		#navigation a:active	{ color: #bebebe; text-decoration: none; }

	#navigation	li {
		float: left;
		padding: 0;
		margin: 0;
		list-style: none;
		}
	
	#navigation	li a {
		display: block;
		height: 45px;
		background-position: 0 0;
		background-repeat: no-repeat;
		}

		/* event behavior */	
		#navigation	li.hover {
			z-index: 9000;
			}			
		#navigation	li a:hover,
		#navigation	li.hover a,
		#navigation	li.active a {
			background-position: 0 -45px;
			}
		#navigation	li a span {
			display: none;
			}
		
	/* Second Level */
	#navigation	li div.menu {
		position: absolute;
		visibility: hidden;
		width: 145px;
		top: 19px;
		left: -10px;
		z-index: 9000;
		}
	#navigation	li:first-child div.menu {
		left: -2px;
		}

	#navigation	li.hover div.menu {
		visibility: inherit;
		}
	
	#navigation	li ul {
		position: static;
		min-height: 300px;
		margin: 0;
		padding: 20px 0 0 0;
		background: url(../Images/UI/navigation_background.png) no-repeat 0 0;
		}
	/* Our-Product */
	#navigation	.nav-17 ul {
		min-height: 472px;
		background: url(../Images/UI/navigation_background_long.png) no-repeat 0 0;
		}
	
	#navigation h3 {
		color: #bebebe;
		padding: 3px 0 4px 18px;
		margin: 0;
		font-size: 90%;
		font-weight: normal;
		background: url(../Images/UI/sidebar_separator.gif) no-repeat 8px 0;
		margin-top: 8px;
		padding-top: 10px;
		}

	#navigation	li ul ul,
	#navigation	.nav-17 ul ul {
		position: relative;
		min-height: 0;
		top: auto;
		left: auto;
		padding: 0;
		background-image: none;
		}		

	#navigation	li ul li {		
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		list-style: none;
		line-height: 1em;
		background: url(../Images/UI/sidebar_hover-gray.gif) no-repeat -24px 0;
		}
	#navigation li.nav-styles li {
		text-transform: uppercase;
		background: url(../Images/UI/sidebar_hover-blue.gif) no-repeat -24px 0;
		}		
	#navigation li.nav-styles,
	#navigation li.nav-categories {
		background-image:none;
		}

	/* event behavior */
	#navigation li li.hover,	
	#navigation li.nav-styles li.hover,
	#navigation li.nav-categories li.hover {
		background-position: -193px 0;
		}			
	
	#navigation	li ul li a {
		display: block;
		width: 118px;
		height: auto;
		min-height: 10px;
		padding: 3px 0 3px 27px;
		background: none;
		text-decoration: none;
		}

	

/* ---[ Master ]----------------------------------- */

#master { 
	width: 989px;
	padding:8px;
	padding-bottom: 36px;
	}


/* ---[ SideBar ]----------------------------------- */

#sidebar {
	width: 169px;
	min-height: 500px;
	float: left;
	background: url(../Images/UI/background_sidebar.gif) no-repeat 31px 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
#sidebar a {
	color: #bebebe;
	text-decoration: none;
	}
	/* event behavior */
	#sidebar a:link		{ color: #bebebe; text-decoration: none; }
	#sidebar a:visited	{ color: #bebebe; text-decoration: none; }
	#sidebar a:hover	{ color: #ffffff; text-decoration: none; }
	#sidebar a:active	{ color: #bebebe; text-decoration: none; }

#sidebar h2 {
	height: 20px;
	width: 119px;
	color: #fff;
	font-size: 85%;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 8px 0 0 42px;
	padding: 0 8px 0 0;
	}

#sidebar ul {
	width: 169px;
	padding: 0;
	margin: 0;
	list-style: none;
	}
	
#sidebar ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	background: url(../Images/UI/sidebar_hover-gray.gif) no-repeat 0 0;
	}
	/* event behavior */
	#sidebar ul li.active {
		background: url(../Images/UI/sidebar_hover-blue.gif) no-repeat 0 0;
		}
	#sidebar ul li.hover, 
	#sidebar ul li.active {
		background-position: -169px 0;
		}
	#sidebar ul li.active a {
		color: #fff;
		}

#sidebar h3 {
	color: #bebebe;
	padding: 3px 0 4px 41px;
	margin: 0;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 84%;
	font-weight: normal;
	background: url(../Images/UI/sidebar_separator.gif) no-repeat 32px 0;
	margin-top: 8px;
	padding-top: 10px;
	}
	
#sidebar ul li a {
	display: block;
	min-height: 10px;
	padding: 3px 0 3px 52px;
	text-decoration: none;
	}
	
	/* second level */
	#sidebar ul ul {
		}	
	#sidebar ul ul li {
		}	
	#sidebar ul li.nav-styles li {
		text-transform: uppercase;
		background: url(../Images/UI/sidebar_hover-blue.gif) no-repeat 0 0;
		}		
	
	#sidebar ul li.nav-styles,
	#sidebar ul li.nav-categories {
		background-image:none;
		}
	/* event behavior */
	#sidebar ul li.nav-styles li.hover, 
	#sidebar ul li.nav-categories li.hover, 
	#sidebar ul li.nav-styles li.active, 
	#sidebar ul li.nav-categories li.active {
		background-position: -169px 0;
		}		
	
	#sidebar ul ul li a {
		display: block;
		padding: 3px 0 4px 52px;
		}

#sidebar .related-links {
	float: left;
	margin-top: .5em;
	}


/* ---[ Main Content ]----------------------------------- */
#main-content1 { 
	width: 820px;
	float: right;
	}
	
#main-content1 h2 {
	font-family: "Times New Roman", Times, serif;
	width: 100%;
	height: 36px;
	background-repeat: no-repeat;
	}

#main-content { 
	width: 820px;
	float: right;
	}

#main-content h1 {
	display: none;
	}
#main-content h2 {
	font-family: "Times New Roman", Times, serif;
	width: 100%;
	height: 36px;
	background-repeat: no-repeat;
	}
#main-content h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 158%;
	} 
#main-content h4 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	}

#main-content a {
	color: #bebebe;
	text-decoration: underline;
	}
	/* event behavior */
	#main-content a:hover {
		color: #fff;
		}

#list dl dt {
	font-size: 122%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}

#main-content ul li a,
#main-content dl dd a {
	color: #bebebe;
	}
	/* event behavior */
	#main-content ul li a:hover, 
	#main-content dl dd a:hover {
		color: #fff;
		}


/* ---[ Tables in contents ]----------------------------------- */

#main-content table {
	width: 100%;
	margin: 9px 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#main-content table th {
    padding: .5em .5em .5em 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	background-color: #212121;
	}
#main-content table td {
    padding: .5em .5em .5em 0;
    }

/* same purpose as div.hr */
table tr.row-separator td {
	clear: both;
	height: 1em;
	line-height: 0;
	background: url(../Images/UI/line_horizontal.gif) no-repeat center center;
	}
	table tr.row-separator td hr {
		display: none;
		}
	table tr.row-separator td,
	table tr.colspan td {
		width: auto;
		}

/* titles in tables */
#main-content table td h2,
#main-content table td h3,
#main-content table td h4,
#main-content table td h5,
#main-content table td h6 {
    margin: 0 0 .5em 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    }



/* --------------------------------------------------------------------
	Dacor table Forms (also used for Ektron's form)
	Use tables for simplefied CMS implementation
----------------------------------------------------------------------- */

#main-content .formblock table {
	width: 98%;
	margin: 0 10px 0 0;
	}
#main-content .formblock table th,
#main-content .formblock table td {
	padding: .5em .5em .5em 0;
	}

/* exceptions */
#main-content .formblock table td.left-label {
	width: 300px;
	padding-right: .10em;
	text-align: right;
	}
#main-content .formblock table tr.row-separator td {
	background-image: url(../Images/UI/line_horizontal-gradient_medium.gif);
	}


/*----------------------------------
	Forms mandatory and error
----------------------------------- */

.error-container {
	color: #f62121;
	}

/* error labels */
.formblock .required { 
	border: 1px solid #f62121 !important;
	}
.formblock span.required { 
	color: #f62121 !important;
	border: none !important;
	}
.formblock span.design_validation_failed {
	border: 1px solid #f62121;
	}
.formblock span.design_validation_failed select {
	border-right: 1px solid #f62121;
	border-bottom: 1px solid #f62121;
	background: #c0c0c0;
	}

/* Form's tag formatting */
.formblock select {	
	width: 170px;
	}
.formblock textarea {
	width: 250px;
	}	
.formblock input {
	width: 160px;
	margin: 0;
	}
	.formblock table input.radio,
	.formblock table .radio input	{ width:auto; margin: 0 5px 0 0; }
	.formblock table input.checkbox { width:auto; margin: 0 6px 0 0; }	

.formblock table ul.radio {
    width: 100%;
	margin: 0;
	padding: 0;
    list-style: none;
    }
.formblock table ul.radio li {
    float: left;
	width: auto;
	margin: 0 0 2px 0;
	padding: 0;
    }

/* "designformentry.css" = css generated from Ektron's form editor */
.formblock table td ol.design_list_vertical {
    width: 100%;
	margin: 0;
	padding: 0;
    list-style: none;
    }
.formblock table td ol.design_list_vertical li {
   	width: auto;
	margin: 0 0 2px 0;
	padding: 0;
    }


/* ---[ DropDowns ]----------------------------------- */

/* Default Dropdown */
#main-content dl.dropdown {
	width: 226px;
	margin: 0;
	padding: 0 0 0 12px;
	z-index: 9000;
	background: url(../Images/UI/dropdown-left-bg.gif) no-repeat left 0;
	}
#main-content dl.dropdown dt {
	width: auto;
	height: 16px;
	margin: 0 0 -1px 0;
	padding: 1px 23px 1px 0;
	color: #000;
	white-space: nowrap;
	background: url(../Images/UI/dropdown-bg.gif) no-repeat right 0;
	cursor: pointer;
	}
#main-content dl.dropdown dd {
	display: none;
	z-index: 6000;
	position: absolute;	
	width: 226px;
	margin: 0;
	padding: 2px 0 2px 0;
	font-size: 92%;
	border-right: 1px solid #656565;
	border-bottom: 1px solid #656565;
	border-left: 1px solid #656565;
	background: #ddd;
	}
body #main-content dl.dropdown-close dd {
	display: none;
	}	

body #main-content dl.dropdown-open dd {
	display: block;
	}	

#main-content dl.dropdown ul {
	margin: 0;
	padding: 2px 0 0 0;
	list-style: none;
	}
#main-content dl.dropdown ul ul {
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	background: url(../Images/UI/dropdown_heading-liner.gif) no-repeat center bottom;
	}
#main-content dl.dropdown ul li {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
	color: #000;
	}
	/* event behavior */
	#main-content dl.dropdown ul li.hover,
	#main-content dl.dropdown ul li.active {
		background-color: #c7c7c7;
		}
	#main-content dl.dropdown ul ul li.hover,
	#main-content dl.dropdown ul ul li.active {
		background: #ddd;
		}

#main-content dl.dropdown ul li a {
	width: 214px;
	display: block;
	padding: 1px 4px 2px 8px;
	color: #000;
	text-decoration: none;
	}	
#main-content dl.dropdown h4 {
	width: 210px;
	margin: 0;
	padding: 4px 8px 4px 8px;
	color: #707070;
	background: url(../Images/UI/dropdown_heading-liner.gif) no-repeat center 0;
	}
#main-content dl.dropdown ul li h4 a {
	margin-left: 0;
	padding-left: 0;
	font: 84% Verdana, Arial;
	font-weight: normal;
	}
#main-content dl.dropdown ul li li a {
	width: 206px;
	padding: 1px 4px 2px 16px;	
	}
	/* event behavior */
	#main-content dl.dropdown ul li.hover a {
		color: #000;
		text-decoration: none;
		}



/* -- Light Dropdown : <dl class="dropdown light-dropdown"> -- */

#main-content dl.light-dropdown {
	background: none;
	}
#main-content dl.light-dropdown dt {
	height: 12px;
	padding: 1px 0 1px 10px;
	margin: 0;
	font-size: 92%;
	color: #bebebe;
	border: solid 1px #bebebe;
	border-right: 0;	
	background: url(../Images/UI/lightDropdown.gif) no-repeat right -1px;
	}
#main-content dl.light-dropdown dd {
	margin: 0;
	padding: 0;
	font-size: 92%;
	}

#main-content dl.light-dropdown h4 {
	margin-bottom: 4px;
	}
#main-content dl.light-dropdown ul {
	padding-top: 0;
	}
#main-content dl.light-dropdown ul ul {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
	}

/* ---[ Links and buttons ]----------------------------------- */

a.button {
	margin: 0;
	padding: 0 6px 0 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: transparent url(../Images/UI/background_button.gif) no-repeat right .6em;
	}
#content a.button {
	color: #fff;
	text-decoration: none;
	}
#content a.button:hover {
	text-decoration: underline;
	}

a.button.floating {
	position: absolute;
	top: 0;
	right: 5px;
	text-align: right;
	}

#main-content a.back-button {
    display: block;
    padding-left: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
    background: url(../Images/UI/icn_back.gif) no-repeat left top;
	cursor: pointer;
    }
#main-content a.back-button:hover {
    background: url(../Images/UI/icn_back.gif) no-repeat left -14px;
    }

/* Button: Add To Wish List */
#main-content a.add-wish-list {
	padding-left: 15px;
	text-decoration: none;
	background: url(../Images/UI/icn_add-wish-list.gif) no-repeat 0 0;
	}
	#main-content a.add-wish-list:hover	{ 
		text-decoration: underline; 
		background-position: 0 -14px;
		}

/* Button: Remove From Wish List */
#main-content a.remove-wish-list {
	padding-left: 15px;
	text-decoration: none;
	background: url(../Images/UI/icn_remove-wish-list.gif) no-repeat 0 0;
	}
	#main-content a.remove-wish-list:hover	{ 
		text-decoration: underline; 
		background-position: 0 -14px;
		}

/* Button: Shopping Cart */
#main-content a.cart {
	padding-left: 15px;
	text-decoration: none;
	background: url(../Images/UI/icn_cart.gif) no-repeat 0 0;
	}
	#main-content a.cart:hover	{ 
		text-decoration: underline; 
		background-position: 0 -14px;
		}

/* Button: Get Acrobat Reader */
#main-content a.get-acrobat {
	padding: 4px 0 4px 25px;
	text-decoration: none;
	background: url(../Images/UI/icn_acrobat-reader.gif) no-repeat center left;
	}
	#main-content a.get-acrobat:hover {
		text-decoration: underline;
		}


/* Round Image Button : <DIV.round-button><A><SPAN></SPAN>Exemple</A></DIV> */
#main-content .round-button {
	display: inline;
	width:auto;
	}
#main-content .round-button a {
	position: relative;
	width: auto;
	font-size: 85%;
	text-decoration: none;
	margin: 0;
	padding: 2px 9px 3px 9px;
	background: url(../Images/UI/round-button-bg.gif) no-repeat right 0;
	}
	/* event behavior */
	#main-content .round-button a:hover {
		background-position: right 0;
		text-decoration: none;
		}
	/* Default left background of Round Image Button */
	#main-content .round-button a span {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 9px;
		height: 17px;
		background: url(../Images/UI/round-button-bg_left.gif) no-repeat left 0;
		cursor: pointer;
		}

	/* Cart Round Button : <DIV.round-button><A.cart><SPAN></SPAN>Exemple</A></DIV> */
	#main-content .round-button a.cart {
		position: relative;
		width: auto;
		margin: 0;
		padding: 2px 9px 3px 24px;
		}
	#main-content .round-button a.cart span {
		width: 24px;
		background-image: url(../Images/UI/round-button-cart_left.gif);
		}

/* Target icon */
#main-content a.target-button {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	width: auto;
	padding: 2px 0 2px 18px;
	margin: 0 0 .25em 0;
	background: url(../Images/UI/icon_target-button.gif) no-repeat left center; 
	}
#main-content a.target-button:hover {
	text-decoration: underline;
	}

/* ---[ Footer ]----------------------------------- */

#container #footer {
	position: fixed;
	bottom: 0;
	width: 960px;
	margin: 0 0 0 30px;
	padding: 5px 0;
	color: #ccc;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: #000 url(../Images/UI/liner_footer.gif) no-repeat center top;
	z-index:1;
	}

#footer a {
	color: #bebebe;
	text-decoration: none;
	}
	/* event behavior */
	#footer a:hover {
		color: #fff;
		text-decoration: underline;
		}

#footer ul {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
	}
#footer li {
	float: left;
	margin: 3px 0 0 0;
	padding: 0;
	list-style: none;
	}

#footer div.corporate {
	float: left;
	}
#footer div.corporate li {
	margin-right: 10px;
	}
#footer div.corporate .form li {
	margin: 1px 0 0 0;
	padding: 0;
	}

	/* newsletter signup */
	#footer div.corporate .form li label {
		float: left;
		margin-top: 2px;
		padding: 0 5px 0 0;
		font-size: 100%;
		}
	#footer div.corporate .form li input {
		float: left;
		margin: 0;
		padding: 0;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		height: 14px;
		}
	#footer div.corporate .form li input.full	{ color: #000; }
	#footer div.corporate .form li input.empty	{ color: #707070; }


	#footer div.corporate .form li a.button {
		float: left;
		margin: 2px 0 0 5px;
		padding: 0 5px 0 0;
		background: transparent url(../Images/UI/background_button.gif) no-repeat right 65%;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #bebebe;
		}

		/* event behavior */
		#footer div.corporate .form li a.button:hover {
			color: #fff;
			text-decoration: none;
			}
		#footer div.corporate .form li button {
			float: left;
			margin: 0 0 0 5px;
			padding: 0 5px 0 0;
			background: transparent url(../Images/UI/background_button.gif) no-repeat right 65%;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			color: #bebebe;
			}
		#footer div.corporate .form li button.hover {
			color: #fff;
			}

/* right content */
#footer div.web {
	float: right;
	}
#footer div.web li {
	padding: 0 9px 0 6px;
	list-style: none;
	background: url(../Images/UI/footer_web_separator.gif) no-repeat right center;
	}
	#footer div.web .copy li { background: none; }

/* Do Not Display in Media Screen */
#footer div.printer-content {
	display: none;
	}

		

/* ---[ Ektron Toolbar ]------------------------------- */

#ektronToolbar,
#ctl00_ektronToolbar,
div.cms-controls {
	position: fixed;
	left: 0;
	bottom: 100px;
	width: 70px;
	padding: 10px;
	background: #000;
	}
/* links "edit menu" to open CMS window */
a.edit-cms,
#container a.edit-cms,
#container form#aspnetForm a.edit-cms,
#container form div#header a.edit-cms,
#container form div#master a.edit-cms,
#container form div#footer a.edit-cms {
	color: red !important;
	font-family: Courrier, Arial, sans-serif !important;
	font-weight: bold !important;
	font-size: 10px !important;
	text-decoration: underline !important;
	cursor: pointer !important;
	}

/* ---[ Line - HR ]------------------------------- */

hr.printer { 
	display: none;
	}

div.hr {
	clear: both;
	height: 3px;
	margin: 13px 0 0 0;
	padding: 0 0 15px 0;
	background: url(../Images/UI/line_horizontal.gif) no-repeat top left;
	line-height: 0;
	font-size: 0;
	z-index: 0;
	}
div.hr-tools {
	clear: both;
	margin: 18px 0 0 0;
	padding: 4px 0 18px 0;
	background: url(../Images/UI/line_horizontal.gif) no-repeat top left;
	}
	div.hr hr,
	div.hr-tools hr {
		display: none;
		}

	.main-text div.hr {  
        clear:inherit;
        background: url(../Images/UI/line_horizontal_medium.gif) no-repeat top left;
	    }

div.hr-solid 
{
	clear: both;
	height: 3px;
	margin: 0;
	padding: 0 0 15px 0;
	background: url(../Images/UI/line_horizontal-gradient_medium.gif) no-repeat center;
	line-height: 0;
	font-size: 0;
	z-index: 0;	
}
div.hr-solid hr
{
	display: none;
}

/* ---[ Fix Float ]------------------------------- */

.clearfix:after, 
#header:after, 
#master:after, 
#content:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
	}
.clearfix, 
#header:after, 
#master:after, 
#content:after {
    display:inline-block;
	}
.clearfix, 
#header:after, 
#master:after, 
#content:after {
    display:block;
	}
